
#js-container,
#js-container-2 {

	margin:00px 0 0 0; 
	position:relative;
	height:150px;
}
.js-image {
	background:#000;
	font-size:1em;
	overflow:hidden;
	position:absolute;
	z-index:1;
	text-align:left;
}
.js-image a img,
a .js-overlay-image {
	border:none;
}
.js-image,
.js-image img,
.js-image.size-3,
.js-image.size-3 img,
.js-overlay-image {
	width:280px;
	height:220px;
font-family: 'Bevan', cursive, arial, serif;
			font-size:1em;
			color: #bdc8de;

}
.js-image.size-2,
.js-image.size-2 img {
	width:130px;
	height:78px;
	font-size:.6em;
}

.js-small-caption {
	position:absolute;
	bottom:0;
	left:0;
	background:#000;
	width:84%;
	padding:0%;
	height:auto;

}
.js-small-caption {
	opacity:.6;
}
.js-caption-overlay {
	background:#ccc;
	z-index:998;
	padding:12px;
	position:absolute;
	overflow:hidden;
}
.js-small-caption span {
	color:#f00;
}
.js-overlay-image {
	float:left;
}
.js-overlay-html {
font-family: 'Bevan', cursive, arial, serif;
			font-size:1em;
	float:left;
	padding:0 0 0 10px;
	width:200px;
}
.js-overlay-html h4 {
font-family: 'Bevan', cursive, arial, serif;
			font-size:1.2em;			
			color:#111;
	margin:0;
	padding:0 0 0px 0;
}
.js-overlay-html p {
	font-size:1em;
	margin:0;
}